Subject: RE: CERAWeek
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Jan 2002 14:14:09 -0800 (PST)

Michael,

I really appreciate it. It will be a great opportunity to give you
an update about my plans. I hope to continue working
in the energy industry and continue as a customer of CERA once
I move to a new position. My last day at Enron will be January the 31st.
My personal E-mail address in the interim period is [email-masked].

I assume I can just show up on the first day of your conference.

Vince

 -----Original Message-----
From: 	"Michael Maddox" <[email-masked]>@ENRON  
Sent:	Monday, January 21, 2002 9:32 AM
To:	[email-masked]
Subject:	CERAWeek

Vince,

The CERA contract with Enron has expired, but it would be my pleasure to
invite you as my guest this year.  Let me know if you would be
interested.

Michael

_______________________________________
Michael Maddox
Senior Director
CERA
20 University Rd.
Cambridge, MA  02138
617-498-9131
[email-masked]
www.cera.com